#include <avr/io.h>
#include <inttypes.h>
#include <stdbool.h>

#define LCD_PORT  PORTC
#define LCD_DDR   DDRC

#define RS 4
//#define WR 2
#define EN 5



void LCD_init();

void command(uint8_t data);

void LCD_clear();

void LCD_write(uint8_t data);

void LCD_setCursor(int row, int col);

void LCD_home();

void send(uint8_t data, bool mode);
